:root {
    --main-font: "Reforma1918", sans-serif;
    --font-size-h1: 1.0rem;
    --font-size-h1-2: 1.6rem;
    --font-size-desc-1: 0.26rem;
    --font-size-desc-2: 0.6rem;
    --font-size-desc-3: 0.4rem;
    --color-gray: #151515;
    --color-white: #fff;
    --line-height-h1: 1.26rem;
    --line-height-h1-2: 1.8rem;
    --line-height-desc-1: 0.22rem;
    --line-height-desc-2: 1.0rem;
    --line-height-desc-3: 0.5rem;
}

html {
    font-size: 6.9444444444vw;
}

body {
    background-color: var(--color-gray);
}

.container {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title {
    width: 80%;
    height: auto;
    font-size: var(--font-size-h1);
    line-height: var(--line-height-h1);
    font-weight: 700;
    color: var(--color-white);
    font-family: var(--main-font);
    margin: auto;
    text-align: center;
}

.title-h1 {
    margin-bottom: 1.2rem;
}

.mail {
    color: var(--color-white);
    width: auto;
    height: auto;
    font-size: var(--font-size-desc-1);
    line-height: var(--line-height-desc-1);
    margin: 0.4rem auto 0 auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

a {
    color: var(--color-white);
    text-decoration: none;    
}

.mail a {
    display: inline-block;
	position: relative;
    margin-top: 0.15rem;
}

.mail a::after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    bottom: 0;
    height: 2px;
    margin: -5px 0;
    left: 0;
    background-color: white;
    transition: all 0.4s ease-in 0s;
}

.mail a:hover::after {
    width: 100%;
}

@media(max-width: 992px) {
    .mail {
        font-size: var(--font-size-desc-3);
        line-height: var(--line-height-desc-3);
        margin: 0.8rem auto 0 auto;
    }
}

@media(max-width: 600px){
    .title {
        width: 60%;
        font-size: var(--font-size-h1-2);
        line-height: var(--line-height-h1-2);
    }

    .mail {
        font-size: var(--font-size-desc-2);
        line-height: var(--line-height-desc-2);
        margin: 2.0rem auto 0 auto;
    }
}

